.row.clearfix {
    text-align: center;
}
.linebtn img {
    width: 300px;
    height: auto;
    margin: 50px 0;
}
#key {
	background-image: url(../img/index/key.jpg);
}

/* 追加 11月19日　小河原貫志*/
.wrap,.clearfix{
    margin: 0 auto;
}
.row.clearfix .left,.right{
    margin-top: 80px;
}
#pagetop.visible {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999;
    cursor: pointer;
}
.col .clearfix {
    display: flex;
}
.clearfix dd {
    margin: 0;
}
#socialbuttons.clearfix {
    display: flex;
    justify-content: center;
}  
footer address {
    font-style: normal;
}
/* 追加 11月22日　小河原貫志*/
.nav-inline ul {
	display: flex;
    justify-content: center;
    gap: 10px;
}
/* 追加 12月5日　小河原貫志*/
.nav-inline ul li a {
	color: #8e8e8e;
}